class AddHouseRulesToGames < ActiveRecord::Migration[8.1]
  def change
    add_column :games, :year_limit, :integer, null: true
    add_column :games, :victory_sc_count, :integer, default: 18, null: false
    add_column :games, :scoring_system, :string, default: 'none', null: false
  end
end
